Comment 5 for bug 1575960

I confirm that installing 1:0.4.17.1 from -proposed fixes this bug for me.